RubyGems Navigation menu

mixit 0.5.1

Temporarily extend the calling scope of a block with instance methods from a module.

Gemfile
          gem 'mixit', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install mixit -v 0.5.1
  
  
  
  
  
  
  

Total downloads 7,583

For this version 1,030

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - December 10, 2011 (7 KB)
  2. 0.5.1 - December 1, 2011 (7 KB)
  3. 0.5.0 - December 1, 2011 (7 KB)
  4. 0.4.0 - November 26, 2011 (7 KB)
  5. 0.3.0 - November 21, 2011 (7 KB)
Show all versions (7 total)

Development Dependencies: